Bug 107920 - mouse cursor is sandwatch, even if you can click
mouse cursor is sandwatch, even if you can click
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-24 09:31 EDT by David Balažic
Modified: 2013-04-02 00:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-27 15:23:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Balažic 2003-10-24 09:31:22 EDT
Description of problem:

During GUI boot, the mouse cursor has a sandwatch shape, indicating that the
user should wait. But there is a button ( "Show details" ) that can be clicked.

It is very weird ( and probably against GUI guidelines ) to click with a
sandwatch shaped cursor. Please change it to a normal pointer or maybe
"pointer+small_sandwatch".

Version-Release number of selected component (if applicable):
fedora test 3
Comment 1 Don Russell 2003-10-24 22:17:33 EDT
added myself to the cc list
Comment 2 Jonathan Blandford 2003-10-27 15:23:24 EST
This was fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.